version: 1.45.1
files:
  - url: CDTCloudBlueprint-1.45.1-mac.zip
    sha512: NBFPdCr5y4+gw+NuI8czK4GJ8oLVGUdZy4+eMGkFYTMUn/PaUc4LqNauGPljhNThaNq4T8okvUhQ8qTwEYjDuA==
    size: 187072903
  - url: CDTCloudBlueprint.dmg
    sha512: 6kvmPp7Vxv0OvQM5VmtEjcil2VczSxj2tq5zUfAmEJX9aT5mmAk2aUTMSUbYRN+VbgklJ2Q89EnFcMxOlVazOQ==
    size: 192221020
path: CDTCloudBlueprint-1.45.1-mac.zip
sha512: NBFPdCr5y4+gw+NuI8czK4GJ8oLVGUdZy4+eMGkFYTMUn/PaUc4LqNauGPljhNThaNq4T8okvUhQ8qTwEYjDuA==
releaseDate: '2024-04-04T15:11:37.988Z'
